WEB

Paperbot works well in the current versions of major browsers, such as Chrome, Firefox, Safari, Opera or Internet Explorer.

Broadband is desirable, although not necessary. But if your internet connection is below 1 mbps your experience may be affected negatively.

iOS

Paperbot requires iOS 9.3 or later and is compatible with iPhone, iPad, and iPod touch.

Android

Paperbot requires Android 4.1 or later.

Did this answer your question?